<component name="libraryTable">
  <library name="Gradle: io.sentry:sentry-android:5.7.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a129296d75c6a4ed320d46b1503e758a/jetified-sentry-android-5.7.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a129296d75c6a4ed320d46b1503e758a/jetified-sentry-android-5.7.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a129296d75c6a4ed320d46b1503e758a/jetified-sentry-android-5.7.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry-android/5.7.4/2b624613c87c63525c64365546df4119990a59c4/sentry-android-5.7.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry-android/5.7.4/f56dbb00d2bfa35272003025786e31e1441bc409/sentry-android-5.7.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>